# BEGIN SourceDeps(oneline):
BuildRequires: perl(Encode.pm) perl(Exporter.pm) perl(Locale/Country.pm) perl(Module/Build/Tiny.pm) perl(Test/More.pm) perl(Test/Pod.pm)
# END SourceDeps(oneline)
%define module_name Emoji-NationalFlag
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: convert from country code to national flag emoji
Group: Development/Perl
License: perl
URL: https://github.com/punytan/p5-Emoji-NationalFlag

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PU/PUNYTAN/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Emoji::NationalFlag is a module to convert from country code (ISO 3166-1 alpha-2) to national flag emoji, and vice versa


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/E*

%changelog
* Sun Oct 08 2017 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

